Autor Zpráva
patrick
Profil *
Na locale používám EasyPHP 1.8. Bohužel se mi do něj nedaří dostat podporu pro iconv.dll, nahraju jej do adresáře s extensions, dopíšu do konfigurace a pořád mi to hlásí chybu:
Unknown(): invalid library (maybe not a PHP library) "php_iconv.dll

nevíte někdo co s tím? Díky.
Toto téma je uzamčeno. Odpověď nelze zaslat.